<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  19/12/10, 17:41
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Les meilleurs clients');
define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_CUSTOMERS', 'Clients');
define('TABLE_HEADING_USED_COUPONS', 'Coupons utilisés');
define('TABLE_HEADING_TOTAL_PURCHASED', 'Total acheté');
define('IMAGE_USED_COUPONS', 'voir');
?>